std::__remove_pointer_helper< _Tp, typename > Struct Template Reference
Utilities » Metaprogramming

`#include <type_traits>`

## Public Types

using | type = _Tp

## Detailed Description

template<typename _Tp, typename>
struct std::__remove_pointer_helper< _Tp, typename >

remove_pointer

Definition at line 2111 of file type_traits.

The documentation for this struct was generated from the following file:

- type_traits